html {
    scroll-padding-top: 80px;
}

#site-content>.column .column-wrapper .banner {
    background-image: url(img/column-header-bg.jpg);
}

#site-content>.column .column-wrapper .content {
    background: #f5f5ed;
}
#site-content>.column .column-wrapper .content * {
    font-family: hiraminpro;
}

#site-content>.column .column-wrapper .content .content-wrapper {
    background: #ffffff;
    width: 980px;
    margin: 0 auto;
    padding: 140px 112px 20px;
}
#site-content>.column .column-wrapper .content .content-wrapper .footer_link {
    text-align: right;
}
#site-content>.column .column-wrapper .content .content-wrapper .footer_link a {
    font-size: 12px;
    color: #000000;
}
#site-content>.column .column-wrapper .content.shoplist .content-wrapper {
    background: inherit;
    width: 980px;
    margin: 0 auto;
    padding: 90px 0 200px;
}
#site-content>.column .column-wrapper .content.shoplist .columnshoplist__heading .category-subtitle {
    padding: 0 0 60px;
}
#site-content>.column .column-wrapper .content.shoplist .shop-list ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px 33px;
}
#site-content>.column .column-wrapper .content.shoplist .shop-list ul li {
    width: 220px;
}
#site-content>.column .column-wrapper .content.shoplist .shop-list ul li a {
}
#site-content>.column .column-wrapper .content.shoplist .shop-list ul li img {
    width: 100%;
    height: auto;
}
#site-content>.column .column-wrapper .content.shoplist .shop-list ul li .shop-item-category {
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 0 0;
    line-height: 2;
    color: #000000;
}
#site-content>.column .column-wrapper .content.shoplist .shop-list ul li .shop-item-name {
    font-size: 12px;
    margin: 0 0 0 0;
    line-height: 1.5;
    color: #000000;
}


@media screen and (min-width: 1216px) {
    [class*=figureContainer] {
        margin-bottom: 36px;
    }
}

.blogbody {
    border-width: 0;
    overflow: hidden;
    border-color: #C40909;
    border-style: solid;
    font-family: hiraminpro;
}

.blogbody * {
    border-style: solid;
    line-height: inherit;
    border-width: 0;
    font-family: hiraminpro;
}

.blogbody *,
.blogbody *:before,
.blogbody *:after {
    box-sizing: border-box
}

.blogbody em {
    font-style: normal;
    font-weight: 700;
}

.blogbody ul li::before {
    background-color: #999999
}

.blogbody h6::before {
    border-color: #999999;
    border-style: solid
}

.box_info .heading_chapter,
.blogbody h6,
.blogbody li::before {
    color: #999999
}

.blogbody h5 {
    border-style: solid;
    border-color: #e6e6e6
}

.blogbody a {
    color: #0071a7;
}

.blogbody>a {
    display: inline-block;
    margin-top: -.25em;
    margin-bottom: 0;
    margin-bottom: 7.5vw
}

.blogbody img {
    max-width: 100%;
    height: auto
}

.blogbody img.alignright {
    float: right;
    margin: 0 0 10px 10px
}

.blogbody img.alignleft {
    float: left;
    margin: 0 10px 10px 0
}

.blogbody img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.blogbody a:not([class*=button]) {
    position: relative;
    text-decoration: underline
}

.blogbody a:not([class*="button"])[class*="icon-"] {
    padding-left: 6.25vw
}

.blogbody a:not([class*=button]):before {
    position: absolute;
    left: 0;
    top: 0;
    text-decoration: none;
    display: block
}

.blogbody a:not([class*=button]).icon-word:before {
    color: #00c0fa;
    content: "\e908"
}

.blogbody a:not([class*=button]).icon-excel:before {
    color: #00c272;
    content: "\e906"
}

.blogbody a:not([class*=button]).icon-powerpoint:before {
    color: #ff9530;
    content: "\e90a"
}

.blogbody a:not([class*=button]).icon-pdf:before {
    color: #f40;
    content: "\e905"
}

.blogbody a:not([class*=button]).icon-external:before {
    color: #00d9d9;
    content: "\e9a8"
}

.blogbody a:not([class*=button]).icon-mailto:before {
    color: #93d91b;
    content: "\e930"
}

.blogbody a:not([class*=button]).icon-facebook:before {
    color: #3770ad;
    content: "\e9d0"
}

.blogbody a:not([class*=button]).icon-twitter:before {
    color: #00bcf1;
    content: "\e9cf"
}

.blogbody h3:not([class*=heading]) {
    margin-bottom: 6.25vw;
    padding: 2.5vw 3.125vw;
    border-style: inherit;
    border-color: inherit;
    border-width: .9375vw 0 0;
    background-color: #eee;
    font-size: 5.625vw;
    font-weight: 700;
    line-height: 1.33
}

.blogbody h4:not([class*=heading]) {
    margin-top: -.165em;
    margin-bottom: 0;
    position: relative;
    margin-bottom: 6.25vw;
    padding: 0 0 0 6.25vw;
    border-style: inherit;
    border-color: inherit;
    border-width: 0;
    font-size: 5.3125vw;
    font-weight: 700;
    line-height: 1.33
}

.blogbody h4:not([class*=heading]):before {
    position: absolute;
    top: .5em;
    left: 0;
    display: inline-block;
    width: 4.6875vw;
    border-style: inherit;
    border-color: inherit;
    border-width: .9375vw 0 0;
    content: ""
}

.blogbody h5:not([class*=heading]) {
    margin-top: -.165em;
    margin-bottom: 0;
    margin-bottom: 3.75vw;
    padding: 0 0 3.75vw;
    border-width: 0 0 .3125vw;
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.33
}

.blogbody h6:not([class*=heading]) {
    margin-top: -.165em;
    margin-bottom: 0;
    position: relative;
    margin-bottom: 6.25vw;
    padding: 0 0 0 6.25vw;
    border-style: inherit;
    border-color: inherit;
    border-width: 0;
    font-size: 4.375vw;
    font-weight: 700;
    line-height: 1.33
}

.blogbody h6:not([class*=heading]):before {
    position: absolute;
    top: .5em;
    left: 0;
    display: inline-block;
    width: 4.6875vw;
    border-width: .625vw 0 0;
    content: ""
}

.blogbody h1:not([class*=heading]),
.blogbody h2:not([class*=heading]) {
    font-size: 4.6875vw;
    font-weight: 700;
    margin-bottom: 6.25vw
}

.blogbody ul,
.blogbody ol {
    margin-bottom: 6.25vw
}

.blogbody ul li:before {
    display: inline-block;
    width: .35em;
    height: .35em;
    border-radius: 50%;
    content: "";
    margin: .45em .375em .2em 0
}

.blogbody ol {
    counter-reset: ol
}

.blogbody ol li:before {
    counter-increment: ol;
    content: counter(ol) ". "
}

.blogbody>dl {
    margin-bottom: 6.25vw
}

.blogbody>dl dt {
    font-weight: 700;
    margin-top: 3.125vw
}

.blogbody>dl dt:first-child {
    margin-top: 0
}

.blogbody .list_enumerate li {
    display: inline-block;
    margin-left: 3.75vw
}

.blogbody .list_enumerate li:first-child {
    margin-left: 0
}

.blogbody p {
    margin-top: -.25em;
    margin-bottom: 0;
    margin-bottom: 7.5vw;
    overflow: hidden
}

.blogbody table {
    border-width: 1px;
    margin-bottom: 7.5vw
}

.blogbody th,
.blogbody td {
    border-color: #d2d2d2;
    border-style: solid;
    border-width: .3125vw;
    padding: 2.1875vw
}

.blogbody th {
    background-color: rgba(255, 145, 31, .25);
    text-align: left
}

.blogbody :last-child {
    margin-bottom: 0
}

@media screen and (min-width:768px) {
    .blogbody>a {
        margin-bottom: 3.33333vw
    }

    .blogbody a:not([class*="button"])[class*="icon-"] {
        padding-left: 1.66667vw
    }

    .blogbody h3:not([class*=heading]) {
        margin-bottom: 2.5vw;
        padding: 1.25vw;
        border-width: .25vw 0 0;
        font-size: 2vw
    }

    .blogbody h4:not([class*=heading]) {
        margin-bottom: 2vw;
        padding: 0 0 0 2.5vw;
        font-size: 1.83333vw
    }

    .blogbody h4:not([class*=heading]):before {
        width: 1.66667vw;
        border-width: .33333vw 0 0
    }

    .blogbody h5:not([class*=heading]) {
        margin-bottom: 1.66667vw;
        padding: 0 0 1vw;
        border-width: 0 0 .08333vw;
        font-size: 1.66667vw
    }

    .blogbody h6:not([class*=heading]) {
        margin-bottom: 1.66667vw;
        padding: 0 0 0 2.5vw;
        font-size: 1.41667vw
    }

    .blogbody h6:not([class*=heading]):before {
        width: 1.66667vw;
        border-width: .25vw 0 0
    }

    .blogbody h1:not([class*=heading]),
    .blogbody h2:not([class*=heading]) {
        font-size: 1.33333vw;
        margin-bottom: 1.66667vw
    }

    .blogbody ul,
    .blogbody ol {
        line-height: 1.9;
        margin-bottom: 3.33333vw
    }

    .blogbody>dl {
        margin-bottom: 3.33333vw
    }

    .blogbody>dl dt {
        margin-top: .83333vw
    }

    .blogbody .list_enumerate li {
        display: inline-block;
        margin-left: 1vw
    }

    .blogbody p {
        line-height: 1.9;
        margin-bottom: 3.33333vw
    }

    .blogbody table {
        border-width: .08333vw;
        margin-bottom: 3.83333vw
    }

    .blogbody th,
    .blogbody td {
        border-width: .08333vw;
        padding: 1vw
    }
}

@media screen and (min-width:1216px) {
    .blogbody>a {
        margin-bottom: 36px
    }

    .blogbody a:not([class*="button"])[class*="icon-"] {
        padding-left: 20px
    }

    .blogbody h3:not([class*=heading]) {
        margin-bottom: 30px;
        padding: 15px;
        border-width: 3px 0 0;
        font-size: 24px
    }

    .blogbody h4:not([class*=heading]) {
        margin-bottom: 24px;
        padding: 0 0 0 30px;
        font-size: 22px
    }

    .blogbody h4:not([class*=heading]):before {
        top: .5em;
        width: 20px;
        border-width: 4px 0 0
    }

    .blogbody h5:not([class*=heading]) {
        margin-bottom: 24px;
        padding: 0 0 12px;
        border-width: 0 0 1px;
        font-size: 20px
    }

    .blogbody h6:not([class*=heading]) {
        margin-bottom: 24px;
        padding: 0 0 0 30px;
        font-size: 17px
    }

    .blogbody h6:not([class*=heading]):before {
        width: 20px;
        border-width: 3px 0 0
    }

    .blogbody h1:not([class*=heading]),
    .blogbody h2:not([class*=heading]) {
        font-size: 16px;
        margin-bottom: 20px
    }

    .blogbody ul,
    .blogbody ol {
        margin-bottom: 40px
    }

    .blogbody>dl {
        margin-bottom: 40px
    }

    .blogbody>dl dt {
        margin-top: 10px
    }

    .blogbody .list_enumerate li {
        margin-left: 12px
    }

    .blogbody p {
        margin-bottom: 40px
    }

    .blogbody table {
        border-width: 1px;
        margin-bottom: 46px
    }

    .blogbody th,
    .blogbody td {
        border-width: 1px;
        padding: 12px
    }
}

.box,
[class*=box_] {
    position: relative;
    margin: 0 0 3.125vw;
    padding-bottom: 5.625vw;
    border-width: 0
}

.box:after,
[class*=box_]:after {
    display: block;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    border-style: solid;
    border-color: inherit;
    border-width: 0 .9375vw .9375vw;
    content: ""
}

.box a,
[class*=box_] a {
    text-decoration: none
}

.box dl,
[class*=box_] dl {
    border-width: .3125vw 0 0;
    font-size: 4.0625vw
}

.box dt,
[class*=box_] dt {
    padding: 3.125vw 0 1.5625vw;
    font-weight: 700
}

.box dd,
[class*=box_] dd {
    padding-bottom: 3.125vw;
    border-color: inherit;
    border-style: inherit;
    border-width: 0 0 .3125vw
}

.box dd:last-of-type,
[class*=box_] dd:last-of-type {
    margin-bottom: 4.6875vw;
    padding-bottom: 3.125vw;
    border-width: 0 0 .3125vw
}

.box dl:last-child dd:last-of-type,
[class*=box_] dl:last-child dd:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
    border-width: 0
}

.box ul,
[class*=box_] ul {
    margin-bottom: 6.25vw
}

.box ul :last-child,
[class*=box_] ul :last-child {
    margin-bottom: 0
}

.box li,
[class*=box_] li {
    margin-bottom: 3.125vw;
    font-size: 4.0625vw
}

@media screen and (min-width:768px) {

    .blogbody .box,
    .blogbody [class*=box_] {
        margin: 0 0 3vw;
        padding-bottom: 2.5vw
    }

    .blogbody .box:after,
    .blogbody [class*=box_]:after {
        z-index: 0;
        border-style: solid;
        border-color: inherit;
        border-width: 0 .25vw .25vw;
        display: block;
        position: absolute;
        margin: auto;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: ""
    }

    .blogbody .box dl,
    .blogbody [class*=box_] dl {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        border-width: .08333vw 0 0;
        font-size: 1.16667vw
    }

    .blogbody .box dt,
    .blogbody [class*=box_] dt {
        padding: 1.66667vw .16667vw 1.66667vw 0;
        border-color: inherit;
        border-style: inherit;
        border-width: 0 0 .08333vw;
        width: 10.83333vw
    }

    .blogbody .box dd,
    .blogbody [class*=box_] dd {
        padding: 1.66667vw .16667vw;
        border-width: 0 0 .08333vw;
        width: 48.33333vw
    }

    .blogbody .box dt:last-of-type,
    .blogbody .box dd:last-of-type,
    .blogbody [class*=box_] dt:last-of-type,
    .blogbody [class*=box_] dd:last-of-type {
        margin-bottom: 2.5vw;
        padding-bottom: 1.66667vw;
        border-width: 0 0 .08333vw
    }

    .blogbody .box dl:last-child dt:last-of-type,
    .blogbody .box dl:last-child dd:last-of-type,
    .blogbody [class*=box_] dl:last-child dt:last-of-type,
    .blogbody [class*=box_] dl:last-child dd:last-of-type {
        margin-bottom: 0;
        padding-bottom: 0;
        border-width: 0
    }

    .blogbody .box ul,
    .blogbody [class*=box_] ul {
        margin-bottom: 1.66667vw
    }

    .blogbody .box li,
    .blogbody [class*=box_] li {
        margin-bottom: .83333vw;
        font-size: 1.16667vw
    }
}

@media screen and (min-width:1216px) {

    .blogbody .box,
    .blogbody [class*=box_] {
        margin: 0 0 36px
    }

    .blogbody .box:after,
    .blogbody [class*=box_]:after {
        border-width: 0 3px 3px
    }

    .blogbody .box dl,
    .blogbody [class*=box_] dl {
        display: -ms-flexbox;
        display: flex;
        border-width: 1px 0 0;
        font-size: 14px
    }

    .blogbody .box dt,
    .blogbody [class*=box_] dt {
        padding: 20px 0 20px 2px;
        border-width: 0 0 1px;
        width: 130px
    }

    .blogbody .box dd,
    .blogbody [class*=box_] dd {
        padding: 20px 2px;
        border-width: 0 0 1px;
        width: 590px
    }

    .blogbody .box ul,
    .blogbody [class*=box_] ul {
        margin-bottom: 20px
    }

    .blogbody .box li,
    .blogbody [class*=box_] li {
        margin-bottom: 10px;
        font-size: 14px
    }
}

.blogbody .box-contents {
    position: relative;
    z-index: 1;
    border-width: 0
}

.blogbody .box_info .box-contents {
    padding: 3.125vw 5.625vw 0;
    border-width: .3125vw 0 0
}

.blogbody .box_serial .box-contents {
    padding: 5.625vw 5.625vw 0;
    border-width: 0
}

@media screen and (min-width:768px) {
    .blogbody .box-contents {
        z-index: 1;
        border-width: .08333vw 0 0
    }

    .blogbody .box_info .box-contents {
        padding: 2.08333vw 1.66667vw 0;
        border-width: .08333vw 0 0
    }

    .blogbody .box_serial .box-contents {
        padding: 2.5vw 2.5vw 0
    }
}

@media screen and (min-width:1216px) {
    .blogbody .box-contents {
        border-width: 1px 0 0
    }

    .blogbody .box_info .box-contents {
        padding: 25px 20px 0;
        border-width: 1px 0 0
    }

    .blogbody .box_serial .box-contents {
        padding: 30px 30px 0
    }
}



.blogbody .box_enclose {
    padding: 3.75vw 3.125vw;
    border: .3125vw #d2d2d2 solid
}

.blogbody .box_enclose:after {
    display: none
}

.blogbody .box_enclose h6 {
    margin-bottom: 4.6875vw
}

.blogbody .box_enclose :last-child {
    margin-bottom: 0
}

@media screen and (min-width:768px) {
    .blogbody .box_enclose {
        padding: 2.5vw;
        border-width: .08333vw
    }

    .blogbody .box_enclose h6 {
        margin-bottom: 1.25vw
    }
}

@media screen and (min-width:1216px) {
    .blogbody .box_enclose {
        padding: 30px;
        border-width: 1px
    }

    .blogbody .box_enclose h6 {
        margin-bottom: 20px
    }
}

.blogbody [class*=figureContainer] {
    margin-top: -.165em;
    margin-bottom: 0;
    margin-bottom: 5.625vw;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.blogbody [class*=figureContainer] img {
    margin-bottom: 2.1875vw
}

@media screen and (min-width:768px) {
    .blogbody [class*=figureContainer] {
        margin-bottom: 3vw
    }

    .blogbody [class*=figureContainer] img {
        margin-bottom: .58333vw
    }

    .blogbody [class*=figureContainer] figcaption {
        font-size: 1.08333vw
    }
}

@media screen and (min-width:1216px) {
    .blogbody [class*=figureContainer] {
        margin-bottom: 36px
    }

    .blogbody [class*=figureContainer] img {
        margin-bottom: 7px
    }

    .blogbody [class*=figureContainer] figcaption {
        font-size: 13px
    }
}

.blogbody figcaption {
    font-size: 3.75vw;
    color: #4d4d4d;
    line-height: 1.5;
}

@media screen and (min-width:768px) {
    .blogbody figcaption {
        font-size: 1.08333vw
    }
}

@media screen and (min-width:1216px) {
    .blogbody figcaption {
        font-size: 13px
    }
}

.blogbody .figureContainer_double>figure {
    width: 48.157894%
}

.blogbody .figureContainer_double>a {
    width: 48.157894%
}

.blogbody .figureContainer_double>a figure {
    width: 100%
}

.blogbody .figureContainer_triple>figure {
    width: 31.842105%
}

.blogbody .figureContainer_triple>a {
    width: 31.842105%
}

.blogbody .figureContainer_triple>a figure {
    width: 100%
}


@media screen and (max-width: 768px) {
    html {
        scroll-padding-top: 0;
    }
    #site-content>.column .column-wrapper .content .content-wrapper {
        width: 100%;
        padding: 6.25vw 3.125vw 3.125vw;
        font-size: 4.375vw;
    }
    #site-content>.column .column-wrapper .content .content-wrapper .blogbody {
        line-height: 1.5;
    }
    #site-content>.column .column-wrapper .content.shoplist .content-wrapper {
        width: 100%;
        padding: 0 5vw 21vw;
    }
    #site-content>.column .column-wrapper .content.shoplist .columnshoplist__heading .category-subtitle {
        padding: 24vw 0 15vw;
    }
    #site-content>.column .column-wrapper .content.shoplist .shop-list ul {
        gap: 7.7vw;
    }
    #site-content>.column .column-wrapper .content.shoplist .shop-list ul li {
        width: calc(50% - 3.85vw);
    }
}